---
- name: "[Debian] Install list of needed packages for virtualenv"
  ansible.builtin.include_role:
    name: orange.infra.apt_install
  vars:
    environment: "{{ proxy_env }}"
    apt_install_packages: "{{ virtualenv_debian_packages }}"
